--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Optional Headers
full_name: MIME::Headers::Internet#cc=
is_singleton: false
name: cc=
params: (list)
visibility: public
